device_name:
    en: 'Sergeant GSM G231'
    ru: 'Sergeant GSM G231'
name: g231_main_20.37.bin
timemark: 2023-10-27T09:41:13.215830
hw_version: [59, 2]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/category/equipment'
landing_link:
    en: 'https://support.cnord.ru/category/equipment'
    es: 'https://support.cnord.ru/category/equipment'
    ru: 'https://support.cnord.ru/category/equipment'
